@echo off

echo ARJRESTORE, ARJ Restaurierung von Archiven von ARJBACK
echo .

if "%1"=="" goto param_error

echo . Restaurierung der Daten aus dem Archiv %10
echo .
arj x -v %1
if errorlevel 1 goto arj_error
goto stop


:arj_error
echo . Restaurierungsfehler %1
echo .
goto stop

:param_error
echo . Benutzung: ARJREST Archive
echo .
echo .               Archive - Name der Archivdatei(en) ohne Extension
echo .
:stop
